Get User Default Org

Get User Default Org
Get the currently logged in user's organizations.

Use this API instead:

  • /oidc/userinfo

Currently one user can belong to exactly one organization.

Access Policy

Role Access
Platform operator ✔️
Organization Owner ✔️
Organization Member ✔️
Service Account (Whitelisted Client) ✔️
Request
URI
GET
https://vcfa-10-162-161-9.vcfd.broadcom.net/csp/gateway/am/api/loggedin/user/default-org
COPY
Authentication
This operation uses the following authentication methods.
Responses
200

OK

Returns RefLink of type(s) */*
{
    "refLink": "string"
}

401

The user is not authorized to use the API.

Returns RefLink of type(s) */*
{
    "refLink": "string"
}

Code Samples
COPY
                    curl -H 'Authorization: <value>' https://{api_host}/csp/gateway/am/api/loggedin/user/default-org